package _10_代码块._01_局部代码块;

public class Test
{
    public static void main(String[] args) {
        // 这个就是一个局部代码块
        {
            int age = 10;
            System.out.println(age);
        }
    }
}
